<?php
if ($config['type'] == 'SAAS') {
    include_once __DIR__ . '/../classes/bootstrap.php';
    $tariff_id = \ClientBase\lk\TariffLoader::get()->id;
    if (!in_array($tariff_id, [14, 15, 24, 25, 31, 39, 53, 54, 67, 68, 69, 70, 71, 73])) {
        sql_delete($config['table_prefix'] . 'cron', "id = ", $config['backup_cron_id'], " OR command = 'auto_backup();' OR command = 'auto_backup(1);'");
        sql_delete($config['table_prefix'] . 'config', "name = 'backup_cron_id'");
    }
}